a {
color:#165098 !important;
}

/*SECOND LAVEL NAVIGATIONS*/
.scnd_nav {
	background: #f9f9f9;
	float: left;
	width: 100%;
	padding: 30px 0;
	margin-bottom: 0px;
}.scnd_level_nav {
	float: left;
	width: 100%;
}

.scnd_level_nav ul {
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.scnd_level_nav li:first-child{margin:0;}
.scnd_level_nav li {
	display: inline-block;
	position: relative;
	width: 15%;
	background: #fff;
	margin: 0 0 0 16px;
	padding: 0;
	border: 1px solid #d1d1d1;
	float: left;
	text-align: center;
}
.scnd_level_nav li a:hover, .vps_nav li a.active {
	background: #efefef none repeat scroll 0 0;
	color: #000;
}
.scnd_level_nav li a {
	display: block;
	font-size: 15px;
	padding: 10px 5px;
	color: #333;
}
.scnd_level_nav .ico {
	display: inline-block;
margin-bottom:10px;
	text-align: center;
width:100%
}
.scnd_level_nav img {
	display: inline-block;
	text-align: center;
}
/*FAQ CSS*/
.q {
	float: left;
	width: 100%;
	padding: 10px 10px 10px 45px;
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 10px;
	background: url("../images/a.png") no-repeat #f5f5f5;
	background-position: 3px 4px;
}
.ans {
	background: url("../images/q.png") no-repeat #f5f5f5;
	background-position: 3px 4px;
	float: left;
	padding: 10px 10px 10px 45px;
	width: 100%;
	font-size: 15px;
	margin-bottom: 10px;
}
